Bug 1496032 - convert: Ignoring invalid time value
Summary: convert: Ignoring invalid time value
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Cronenworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1496308
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-26 13:44 UTC by Rick Richardson
Modified: 2017-10-11 01:53 UTC (History)
4 users (show)

Fixed In Version: ImageMagick-6.9.9.15-1.fc27 ImageMagick-6.9.9.15-1.fc26 ImageMagick-6.9.9.15-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 14:21:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Rick Richardson 2017-09-26 13:44:30 UTC
$ $HOME/proj/geo/mngca-newmap -agstatic -n
convert: Ignoring invalid time value `/tmp/geo22385-imap.png'
warning/png.c/MagickPNGWarningHandler/1665.

# dnf list ImageMagick
ImageMagick.x86_64 6.9.9.13-1.fc25 @updates

https://github.com/ImageMagick/ImageMagick/issues/685
"glennrp commented 3 days ago: Please try 6.9.9-14"

Comment 1 Fedora Update System 2017-09-28 00:57:19 UTC
ImageMagick-6.9.9.15-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5a9805c5b

Comment 2 Fedora Update System 2017-09-28 00:57:59 UTC
ImageMagick-6.9.9.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-897a192750

Comment 3 Fedora Update System 2017-09-28 01:56:02 UTC
ImageMagick-6.9.9.15-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-66d9113c7a

Comment 4 Fedora Update System 2017-09-28 16:29:35 UTC
ImageMagick-6.9.9.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5a9805c5b

Comment 5 Fedora Update System 2017-09-29 00:54:42 UTC
ImageMagick-6.9.9.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-897a192750

Comment 6 Fedora Update System 2017-09-29 01:51:17 UTC
ImageMagick-6.9.9.15-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-66d9113c7a

Comment 7 Fedora Update System 2017-09-30 15:54:41 UTC
ImageMagick-6.9.9.15-1.fc27 rubygem-rmagick-2.16.0-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5a9805c5b

Comment 8 Fedora Update System 2017-09-30 16:01:53 UTC
ImageMagick-6.9.9.15-1.fc26 rubygem-rmagick-2.16.0-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-897a192750

Comment 9 Fedora Update System 2017-09-30 16:02:10 UTC
ImageMagick-6.9.9.15-1.fc25 rubygem-rmagick-2.16.0-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-66d9113c7a

Comment 10 Fedora Update System 2017-10-01 23:52:31 UTC
ImageMagick-6.9.9.15-1.fc26, rubygem-rmagick-2.16.0-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-897a192750

Comment 11 Fedora Update System 2017-10-02 00:54:00 UTC
ImageMagick-6.9.9.15-1.fc27, rubygem-rmagick-2.16.0-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5a9805c5b

Comment 12 Fedora Update System 2017-10-02 00:54:43 UTC
ImageMagick-6.9.9.15-1.fc25, rubygem-rmagick-2.16.0-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-66d9113c7a

Comment 13 Fedora Update System 2017-10-04 14:21:58 UTC
ImageMagick-6.9.9.15-1.fc27, rubygem-rmagick-2.16.0-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-10-10 21:21:58 UTC
ImageMagick-6.9.9.15-1.fc26, rubygem-rmagick-2.16.0-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-10-11 01:53:45 UTC
ImageMagick-6.9.9.15-1.fc25, rubygem-rmagick-2.16.0-7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.